Subject: JOINT PARTNERSHIP

From: "DR. BROWN OKADA" <[email-masked]>
Date: Fri, 29 Aug 2003 09:30:25 -0700

Dr. Brown Okada.
First Bank Of Nig Plc, 
2, Marina Close,
Lagos, Nigeria. 
Tell:234-80372-68687.
E-Mail:[email-masked] <mailto:E-Mail:[email-masked]>
GREETINGS SIR. 
I am Dr. Brown Okada. Bank Manager of First Bank Of Nig Plc.Lagos, Nigeria. I have an urgent and very confidential business proposal for you. 
On January 6, 2002, a Foreign Oil Consultant/contractor 
with the Nigerian National Petroleum Corporation, Mr. 
James Herbert made a numbered time (Fixed) Deposit for 
twelve calendar months, valued at 10,000,000.00 (M)EURO.
(Ten Million Euro) in my branch. 
Upon maturity, I sent a routine notification to his 
forwarding address but got no reply. 
After a month, we sent a reminder and finally we 
discovered from his contract employers, the Nigerian 
National Petroleum Corporation that Mr. James Herbert 
died from an automobile accident. On further 
investigation, I found out that he died without making 
a WILL, and all attempts to trace his next of kin was 
fruitless. 
I therefore made further investigation and discovered 
that Mr. James Herbert did not declare any next of kin 
or relations in all his official documents, including 
his Bank Deposit paperwork in my Bank. This sum of 
Euro10,000,000.00 has carefully been moved out of my 
bank to a security company for safekeeping. No one 
will ever come forward to claim it. According to 
Nigerian Law, at the expiration of 5 (five) years, the 
money will revert to the ownership of the Nigerian 
Government if nobody applies to claim the fund. 
Consequently, my proposal is that I will like you as a 
Foreigner to stand in, as the owner of the money. 
I deposited it in a security company in a trunk boxes 
though the security company does not know the 
contents of the box as I tagged them to be 
photographic materials for export. 
I am writing you because I as a public servant I cannot operate 
a foreign account or have an account that is more than 
$1m. I want to present you as the owner of the box 
in the security company so that you can be able to claim 
money with the help of my attorney. All these are 
to make sure that the fruits of this old man's labour 
will not get into the hands of some corrupt government 
officials. 
I will like you to provide immediately 
your full names and address so that the Attorney will 
prepare the necessary documents, which will put you in 
place as the owner of the box. The money will 
be shared in the ratio of 70% for me and 25% for you 
and 5% will take care of all expenses. There is no 
risk at all as all the paperwork for this transaction 
will be done by the Attorney and this will guarantee 
the successful execution of this transaction. 
If you are interested, please reply me immediately. 
I shall then provide you with more details and relevant documents 
that will help you understand the transaction. 
Please observe with utmost confidentiality, and be 
rest assured that this transaction would be most 
profitable for both of us because I shall require your 
assistance to invest my share in your country. 
Awaiting your urgent reply indicating your interest. 
Thanks and regards. 
Dr. Brown Okada.